#***********************************************************************
#*                                                                     *
#*  VisualAge for C++ for Windows, Version 3.5                         *
#*    Licensed Material - Property of IBM                              *
#*                                                                     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#*  (c) Copyright IBM Corp 1996. All rights reserved.                  *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper     <A>;...;<Z>;\
          <A-acute>;\
          <A-grave>;\
          <A-circumflex>;\
          <A-ring>;\
          <A-diaresis>;\
          <A-tilde>;\
          <AE>;\
          <C-cedilla>;\
          <Eth-Icelandic-Capital>;\
          <E-acute>;\
          <E-grave>;\
          <E-circumflex>;\
          <E-diaresis>;\
          <I-acute>;\
          <I-grave>;\
          <I-circumflex>;\
          <I-diaresis>;\
          <O-acute>;\
          <O-grave>;\
          <O-circumflex>;\
          <O-slash>;\
          <O-diaresis>;\
          <O-tilde>;\
          <OE-Ligature-Capital>;\
          <N-tilde>;\
          <S-Caron-Capital>;\
          <Thorn>;\
          <U-acute>;\
          <U-grave>;\
          <U-circumflex>;\
          <U-diaresis>;\
          <Y-acute>;\
          <Y-Diaeresis-Capital>

lower     <a>;...;<z>;\
          <a-acute>;\
          <a-grave>;\
          <a-circumflex>;\
          <a-ring>;\
          <a-diaresis>;\
          <a-tilde>;\
          <ae>;\
          <c-cedilla>;\
          <eth>;\
          <e-acute>;\
          <e-grave>;\
          <e-circumflex>;\
          <e-diaresis>;\
          <i-acute>;\
          <i-grave>;\
          <i-circumflex>;\
          <i-diaresis>;\
          <o-acute>;\
          <o-grave>;\
          <o-circumflex>;\
          <o-slash>;\
          <o-diaresis>;\
          <o-tilde>;\
          <oe-Ligature-Small>;\
          <n-tilde>;\
          <thorn>;\
          <s-sharp>;\
          <s-Caron-Small>;\
          <u-acute>;\
          <u-grave>;\
          <u-circumflex>;\
          <u-diaresis>;\
          <y-acute>;\
          <y-diaresis>

space     <tab>;\
          <newline>;\
          <vertical-tab>;\
          <form-feed>;\
          <carriage-return>;\
          <space>

cntrl     <NUL>;...;<IS1>;\
          <DEL>;\
          <RI>;\
          <SS2>;\
          <SS3>;\
          <DCS>;\
          <OSC>;\
          <PM>

graph     <exclamation-mark>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Florin-Sign>;\
          <Left-Lower-Double-Quotes>;\
          <Ellipsis>;\
          <Dagger>;\
          <Double-Dagger>;\
          <Circumflex-Accent-Over-Small>;\
          <Permille-Symbol>;\
          <S-Caron-Capital>;\
          <Left-Angle-Single-Quote>;\
          <OE-Ligature-Capital>;\
          <Left-Single-Quote>;\
          <Right-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Bullet>;\
          <En-Dash>;\
          <Em-Dash>;\
          <Tilde-Accent-Over-Small>;\
          <Trademark-Symbol,-Serif>;\
          <s-Caron-Small>;\
          <Right-Angle-Single-Quote>;\
          <oe-Ligature-Small>;\
          <Y-Diaeresis-Capital>;\
          <exclamation-down>;...;<y-diaresis>

print     <space>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Florin-Sign>;\
          <Left-Lower-Double-Quotes>;\
          <Ellipsis>;\
          <Dagger>;\
          <Double-Dagger>;\
          <Circumflex-Accent-Over-Small>;\
          <Permille-Symbol>;\
          <S-Caron-Capital>;\
          <Left-Angle-Single-Quote>;\
          <OE-Ligature-Capital>;\
          <Left-Single-Quote>;\
          <Right-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Bullet>;\
          <En-Dash>;\
          <Em-Dash>;\
          <Tilde-Accent-Over-Small>;\
          <Trademark-Symbol,-Serif>;\
          <s-Caron-Small>;\
          <Right-Angle-Single-Quote>;\
          <oe-Ligature-Small>;\
          <Y-Diaeresis-Capital>;\
          <exclamation-down>;...;<y-diaresis>

punct     <exclamation-mark>;...;<slash>;\
          <colon>;...;<commercial-at>;\
          <left-square-bracket>;...;<grave-accent>;\
          <left-brace>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Left-Lower-Double-Quotes>;\
          <Left-Angle-Single-Quote>;\
          <Left-Single-Quote>;\
          <Right-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Right-Angle-Single-Quote>

digit     <zero>;...;<nine>

xdigit    <zero>;...;<nine>;\
          <A>;...;<F>;\
          <a>;...;<f>

blank     <space>;\
          <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
          (<a-acute>,<A-acute>);\
        (<a-grave>,<A-grave>);\
          (<a-diaresis>,<A-diaresis>);\
        (<a-circumflex>,<A-circumflex>);\
          (<a-ring>,<A-ring>);\
          (<a-tilde>,<A-tilde>);\
        (<ae>,<AE>);\
        (<eth>,<Eth-Icelandic-Capital>);\
        (<e-acute>,<E-acute>);\
        (<e-grave>,<E-grave>);\
        (<e-circumflex>,<E-circumflex>);\
        (<e-diaresis>,<E-diaresis>);\
          (<i-acute>,<I-acute>);\
          (<i-grave>,<I-grave>);\
        (<i-circumflex>,<I-circumflex>);\
        (<i-diaresis>,<I-diaresis>);\
          (<o-acute>,<O-acute>);\
          (<o-grave>,<O-grave>);\
        (<o-circumflex>,<O-circumflex>);\
          (<o-diaresis>,<O-diaresis>);\
          (<o-slash>,<O-slash>);\
          (<oe-Ligature-Small>,<OE-Ligature-Capital>);\
          (<s-Caron-Small>,<S-Caron-Capital>);\
          (<u-acute>,<U-acute>);\
        (<u-grave>,<U-grave>);\
        (<u-circumflex>,<U-circumflex>);\
        (<u-diaresis>,<U-diaresis>);\
          (<y-acute>,<Y-acute>);\
          (<y-diaresis>,<Y-Diaresis-Capital>)

END LC_CTYPE


#############
LC_COLLATE
#############

order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<DEL>
<RI>
<SS2>
<SS3>
<DCS>
<OSC>
<PM>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<Left-Lower-Single-Quote>
<Florin-Sign>
<Left-Lower-Double-Quotes>
<Ellipsis>
<Dagger>
<Double-Dagger>
<Circumflex-Accent-Over-Small>
<Permille-Symbol>
<Left-Angle-Single-Quote>
<Left-Single-Quote>
<Right-Single-Quote>
<Left-Double-Quotes>
<Right-Double-Quotes>
<Bullet>
<En-Dash>
<Em-Dash>
<Tilde-Accent-Over-Small>
<Trademark-Symbol,-Serif>
<Right-Angle-Single-Quote>
<Macron-Accent>
<a>
<A>
<a-acute>
<A-acute>
<a-grave>
<A-grave>
<a-circumflex>
<A-circumflex>
<a-ring>
<A-ring>
<a-diaresis>
<A-diaresis>
<a-tilde>
<A-tilde>
<ae>
<AE>
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<eth>
<Eth-Icelandic-Capital>
<e>
<E>
<e-grave>
<E-grave>
<e-circumflex>
<E-circumflex>
<e-diaresis>
<E-diaresis>
<e-acute>
<E-acute>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-grave>
<I-grave>
<i-circumflex>
<I-circumflex>
<i-diaresis>
<I-diaresis>
<i-acute>
<I-acute>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<n-tilde>
<N-tilde>
<o>
<O>
<o-acute>
<O-acute>
<o-grave>
<O-grave>
<o-circumflex>
<O-circumflex>
<o-diaresis>
<O-diaresis>
<o-tilde>
<O-tilde>
<o-slash>
<O-slash>
<oe-Ligature-Small>
<OE-Ligature-Capital>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<s-sharp>
<s-Caron-Small>
<S-Caron-Capital>
<t>
<T>
<thorn>
<Thorn>
<u>
<U>
<u-grave>
<U-grave>
<u-circumflex>
<U-circumflex>
<u-diaresis>
<U-diaresis>
<u-acute>
<U-acute>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<y-diaresis>
<Y-Diaeresis-Capital>
<y-acute>
<Y-acute>
<z>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<nobreakspace>
<exclamation-down>
<cent>
<sterling>
<currency>
<yen>
<broken-bar>
<section>
<diaresis>
<copyright>
<feminine>
<guillemot-left>
<not>
<dash>
<registered>
<degree>
<plus-minus>
<two-superior>
<three-superior>
<acute>
<mu>
<paragraph>
<dot>
<cedilla>
<one-superior>
<masculine>
<guillemot-right>
<one-quarter>
<one-half>
<three-quarters>
<question-down>
<multiply>
<division>

order_end


END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<I><S><K><space>"
currency_symbol   "<k><r>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     1
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       4

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<s><u><n>";\
        "<m><a-acute><n>";\
        "<thorn><r><i>";\
        "<m><i><eth>";\
        "<f><i><m>";\
        "<f><o-diaresis><s>";\
        "<l><a><u>"

day     "<s><u><n><n><u><d><a><g><u><r>";\
        "<m><a-acute><n><u><d><a><g><u><r>";\
        "<thorn><r><i><eth><j><u><n><d><a><g><u><r>";\
        "<m><i><eth><v><i><k><u><d><a><g><u><r>";\
        "<f><i><m><m><t><u><d><a><g><u><r>";\
        "<f><o-diaresis><s><t><u><d><a><g><u><r>";\
        "<l><a><u><g><a><r><d><a><g><u><r>"

abmon   "<j><a><n>";\
        "<f><e><b>";\
        "<m><a><r>";\
        "<a><p><r>";\
        "<m><a><i-acute>";\
        "<j><u-acute><n>";\
        "<j><u-acute><l>";\
        "<a-acute><g>";\
        "<s><e><p>";\
        "<o><k><t>";\
        "<n><o-acute><v>";\
        "<d><e><s>"

mon     "<j><a><n><u-acute><a><r>";\
        "<f><e><b><r><u-acute><a><r>";\
        "<m><a><r><s>";\
        "<a><p><r><i-acute><l>";\
        "<m><a><i-acute>";\
        "<j><u-acute><n><i-acute>";\
        "<j><u-acute><l><i-acute>";\
        "<a-acute><g><u-acute><s><t>";\
        "<S><e><p><t><e><m><b><e><r>";\
        "<o><k><t><o-acute><b><e><r>";\
        "<N><o-acute><v><e><m><b><e><r>";\
        "<D><e><s><e><m><b><e><r>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d-%m-%y"

t_fmt   "%H:%M:%S"


am_pm   "";""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "^([jyJY]|[yY][eE][sS]|[jJ][<a-acute><A-acute>])"
noexpr  "^([nN]|[nN][oO]|[nN][eE][iI])"

END LC_MESSAGES

